Subject: [PATCH] MXS: Convert mutexes in clock.c to spinlocks

From: [email-masked] (Marek Vasut)
Date: Tue, 20 Dec 2011 00:35:52 +0100

> On Mon, Dec 19, 2011 at 09:54:25PM +0100, Marek Vasut wrote:
> > > So, in summary, you have everything you require to fix it outside the
> > > driver.  You just have to decide which of the two options you want to
> > > proceed with, and actually (and finally) do it instead of endlessly
> > > procrastinating and waiting for more and more bug reports (which is
> > > exactly what has happened so far.)
> 
> Marek, the 'you' here really means me rather than you.

Sure, I figured as much after Russells reply.
> 
> Russell, sorry for leaving the issue here for long time, and I'm working
> on the patches you suggested right now.

I see ... shall I back off from this issue then? Can I somehow help you on this?

M